@charset "utf-8";
/* CSS Document */

#header-logo img{background-image:url(../img/logo-ntr-header-rood.jpg);}
#overntr{background-color:#ce2828;}
#menu-container {background-color:#ce2828;}
.sub-menu {background-color:#ce2828;}
#thema-tekst h2 {color:#ce2828;}
#label-webwinkel{background-image:url(../img/headers-rood.gif);} 
#label-beeldbank{background-image:url(../img/headers-rood.gif);}
#label-uitzendinggemist{background-image:url(../img/headers-rood.gif);} 
#label-nieuws{background-image:url(../img/headers-rood.gif);} 
#label-overntr{background-image:url(../img/headers-rood.gif);} 
#label-about{background-image:url(../img/headers-rood.gif);} 
#label-programmas{background-image:url(../img/headers-rood.gif);} 
#label-programmasaz{background-image:url(../img/headers-rood.gif);} 

/* PIP's */
#content-links-pip .menu-links h2, #content-rechts-pip .menu-rechts h2 {color:#ce2828;}
.storycontentheader h1, .storycontentheader h1 a{color:#ce2828;}
.back a{color:#ce2828;}
.more-link {color:#ce2828 !important;}
.reacties {color:#ce2828;}